PDA

View Full Version : Iphone 4 jailbreak to 5.0.1 help:|



myhai22
05-12-2012, 04:08 PM
In primul rand tin sa va salut. Am un iPhone 4, cu ios 4.1, baseband 02.10.04, folosit cu gevey sim. Vreau sa-i fac update la ios 5.0.1 si nu reusesc. Am incercat cu sn0wbreeze, dar am windows xp si, efectiv, primesc eroare cand vreau sa deschid programul. Cum ma sfatuiti sa procedez? Am nevoie de baseband preservation, ca sa pot sa-l folosesc in continuare cu gevey... As fi recunoscator daca ma-ti putea ajuta. Va multumesc anticipat:)

porumbeu
05-13-2012, 01:50 AM
Instaleaza .NET framework 4 si iti va merge snowbreeze. bafta

myhai22
05-13-2012, 09:45 AM
Am instalat ce ai zis si tot nu merge... Acum, cand vreau sa pornesc programul, primesc eroare cu: "unable to find a version of the runtime to run this application". Ce e de facut?:|

Protektor
05-13-2012, 10:09 AM
Descarca din alta parte snowbreeze.

myhai22
05-13-2012, 10:17 AM
Am incercat din mai multe locuri si nu vrea:| ai tu vreunul care s-ar putea sa mearga? ma poti gasi la adresa de messenger: myhaizzz
Raman dator:D

porumbeu
05-13-2012, 07:24 PM
http://www.microsoft.com/en-us/download/details.aspx?id=19

myhai22
05-15-2012, 01:19 PM
Iti multumesc mult PORUMBEU!!! a mers perfect! respect!

myhai22
05-15-2012, 02:25 PM
Am intampinat insa problema urmatoare... I-am facut update frumos... de la 4.1 la 5.0.1 cu baseband preservation si hackactivare(cu sn0wbreeze)...Merge foarte bine softul, doar ca, atunci cand il opres si vreau sa-l repornesc...uneori n-o ia efectiv...apare marul si ramane asa..cu marul si ecranul negru...de cele mai mult eori apas power + home button si il deschid din nou...si asa porneste...intr-un final.....ce naiba are?! precizez ca i-am facut restore de 3ori...degeaba...

myhai22
05-15-2012, 02:26 PM
inca o precizare...am baseband 02.10.04

porumbeu
05-15-2012, 10:59 PM
nush ca si la mine la fel face...

myhai22
05-16-2012, 10:08 AM
Macar sa nu-i cauzeze cumva... I-am mai dat restore azi inca odata... Degeaba... Si mai am o problema cu gevey ul... Am furious mod gevey ultra+... Si nu pot instala furious mod... Am incercat si cu ultrasn0wCN... Nu merge... Momentan folosesc alt gevey la care trebuie sa fac procesul de activare manual:| ai idee cum rezolv cu celalalt gevey, cu furiousmod?

myhai22
05-16-2012, 05:03 PM
ne ajuta si pe noi cineva?:D:|